import useBreakpointWidth from '../../../../hooks/breakpoint/useBreakpointWidth/index.js';
import classes from './styles.module.scss';
const Splash = function Splash(props) {
  const {
    height,
  } = props;
  const width = useBreakpointWidth();
  return (
    <div
      className={classes.splash}
      style={{
        width,
        '--ad-height': `${height}px`,
      }}
    />
  );
};
export default Splash;
